/*
Theme Name: Auriane Child
Theme URI: https://auriane.jwsuperthemes.com
Template: auriane
Author: the JWSThemes team
Author URI: https://jwsuperthemes.com
Description: Auriane is a handcrafted jewelry for WordPress that has lots of pre-built store demos. This theme would work particularly well for stores selling high-end jewelry and other similar items. However, even if your inventory isn’t top tier, you can still use Auriane to give your jewelry store a premium look. As Auriane has been built around the popular Elementor page builder plugin, opening up the templates of the store demos and editing them through a drag-and-drop interface is very straightforward. This includes the product templates, giving you the option of displaying your items in the way that you want.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 2.1.7
Updated: 2023-02-22 08:44:36
*/


.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_content .entry-title a {
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
	visibility: visible;
}

.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_content {
	width: 100%;
}

.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_blog_item:last-child {
	margin-bottom: 0 !important;
}

.wpcf7 form .wpcf7-response-output {
    margin: 10px 0;
    border: none !important;
    /* border-color: transparent; */
    color: #6D6D6D;
    font-family: "ExemplarPro-Regular", Sans-serif;
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #982628;
}

.elementor-widget:not(:last-child) {
	margin-bottom: 0 !important;
}

/* Christina */
@media (min-width: 1200px) and (max-width: 1399px) {
	#breadcrumb-christina {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2023/05/CHRISTINA-1280-1.png');
	}
}

@media (min-width: 1900px){
	#breadcrumb-christina {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2023/05/CHRISTINA-1920.png');
	}
}

/* Floslek */
@media (min-width: 1200px) and (max-width: 1399px) {
	#breadcrumb-floslek {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Floslek-1280.png');
	}
}

@media (min-width: 1900px){
	#breadcrumb-floslek {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Floslek-1920.png');
	}
}


/* Ivatherm  */
@media (min-width: 1200px) and (max-width: 1399px) {
	#breadcrumb-ivatherm {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Ivatherm-1280.png');
	}
}

@media (min-width: 1900px){
	#breadcrumb-ivatherm {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Ivatherm-1920.png');
	}
}

/* PHARMALIFE  */
@media (min-width: 1200px) and (max-width: 1399px) {
	#breadcrumb-pharmalife {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Pharmalife-1280.png');
	}
}

@media (min-width: 1900px){
	#breadcrumb-pharmalife {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/Pharmalife-1920.png');
	}
}

/* SRS  */
@media (min-width: 1200px) and (max-width: 1399px) {
	#breadcrumb-srs {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/SRS-1280.png');
	}
}

@media (min-width: 1900px){
	#breadcrumb-srs {
		background-image: url('https://vhndistribution.com/wp-content/uploads/2021/12/SRS-1920.png');
	}
}

@media (min-width: 1200px) {
	.jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_image {
    flex: 0 0 71px;
    display: inline-block;
    vertical-align: middle;
}
	
.jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_image img {
	max-width: unset;
	display: block;
	aspect-ratio: 71/47;
	object-fit: cover;
}

.jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_content {
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 24px;
}
}

.blog-item .elementor-widget-image {
	overflow: hidden;
}

.blog-item .elementor-widget-image img {
	transition: all .4s ease;
}

.blog-item:hover .elementor-widget-image img {
	transform: scale(1.2);
}

.e-loop-item .elementor-section.elementor-section-boxed > .elementor-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-4a41d69 .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.btn-aside .elementor-button-text {text-transform: uppercase;}

.uaoffcanvas-5d2873c .jws-offcanvas .jws-offcanvas-content-data {
	width: 300px !important;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-71eaca2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default.jws_section_ {
	padding-left: 0;
	padding-right: 0;
}

.elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style .wpcf7 input:not([type=submit]), .elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style .wpcf7 input::placeholder, .elementor-16953 .elementor-element.elementor-element-cfcb758 .wpcf7 select, .elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style .wpcf7 textarea, .elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style .wpcf7 textarea::placeholder, .elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style input[type=range]::-webkit-slider-thumb, .elementor-16953 .elementor-element.elementor-element-cfcb758 .jws-cf7-style .jws-cf7-select-custom {
	font-size: 14px !important;
}

.elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style .wpcf7 input:not([type=submit]), .elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style .wpcf7 input::placeholder, .elementor-2092 .elementor-element.elementor-element-0afcab7 .wpcf7 select, .elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style .wpcf7 textarea, .elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style .wpcf7 textarea::placeholder, .elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style input[type=range]::-webkit-slider-thumb, .elementor-2092 .elementor-element.elementor-element-0afcab7 .jws-cf7-style .jws-cf7-select-custom {
	font-size: 14px !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 926px !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_image {
    flex: 0 0 60px;
    display: inline-block;
    vertical-align: middle;
}
	.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_image img {
	max-width: unset;
	display: block;
	aspect-ratio: 60/40;
	object-fit: cover;
}
	
	.sitebar-blog .jws-blog-element .jws_blog_layout3 .jws_post_wap .jws_post_content {
	padding-left: 16px;
}
}

@media (max-width: 767px) {
	.jws_tab_wrap .tab_content .jws_tab_item.current .elementor-section.elementor-section-boxed > .elementor-container {
		padding-left: 0;
		padding-right: 0;
	}
	
	.jws_tab_wrap .tab_content .jws_tab_item.current .product-category.product.col-xl-4.col-lg-4.col-6 {
		flex-basis: 100%;
		max-width: 100%;
	}
	
	.elementor-17093 .elementor-element.elementor-element-d237454 img {
		width: 48px !important;
	}
}


.tw-product-item .elementor-widget-image .elementor-widget-container {
	overflow: hidden;
}

.tw-product-item .elementor-widget-image a {
    display: block;
    position: relative;
    padding-top: 124%;
    overflow: hidden;
	background-color: #f8f9fd;
}

.tw-product-item .elementor-widget-image img {
	position: absolute;
    top: 0;
    width: 100%;
    max-width: 100%;
    left: 0;
    height: 100%;
	object-fit: contain;
}

.elementor_jws_menu_layout_menu_vertical .jws_main_menu .jws_main_menu_inner>ul>li .sub-menu li a {
	    font-family: "ExemplarPro-Regular", Sans-serif;
    font-size: 16px;
    font-weight: 400;
}

@media (min-width: 767px) and (max-width: 1024px) {
	.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 926px !important;
		padding-left: 24px !important;
		padding-right: 24px !important;
}
}

@media only screen and (min-width: 1140px){
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px !important;
    padding-left: 0;
    padding-right: 0;
}
	}

@media only screen and (max-width: 767px) {
	.document-slide .swiper-pagination {
		padding-bottom: 20px;
	}
}